/*------------------ Contact Us css -------------------------*/
.contactus .Title{
    background-color:white;
    height:13em;
    margin-right:3px;
    padding-top:10%;
    padding-left:10%;
}
.contactus h1{
    margin:0;
    color: black;
    font-size: 30px;
}
.contact-us-input-group {
    margin-bottom: 0px;
}
.form-control.danger {
  border-color: #f00;
}
.contact-hidden-error {
    margin-left: 5px;
    font-size: 14px;
    color: #f00;
    display: none;
}
.contact-show-error {
    display: inline;
}
.contact-us-address {
    display: none;
}
.contactus h2{
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    color: #07969E;
    font-size: 24px;
}
.contactus .yellowSquare{
    background-color: #FEDC32;
    height: 100px;
    width: 100px;
    float:right;
    margin-right: 3px;
    margin-top: 5px;
}
.contactus .imagetest{
    background-color:lightgray;
    color:white;
    text-align: center;
    min-height:5em;
    padding:0;
}
.contactus .row{
    background-color: transparent;
}
.contactus{
    background-color: transparent;
    padding-top: 100px;
    margin-bottom: 100px;
    position: relative;
    z-index: 1;
}
.contactus a{
    color:#18B2F2;
}
.contactus a:hover{
    color:#165ff0;
}
.contactus .row.content .questionsCol{
    background-color: white;
    min-height:20em;
    padding:8%;
    padding-top: 70px; /*needed for firefox*/
    margin-right: 3px;
}
.contactus .row.content .InfoCol{
    background-color: white;
    padding:8%;
    padding-top: 70px; /*needed for firefox*/
    margin-right:3px;
}
.contactus .content{
    margin-top:3px;
}
.contactus hr{
    background-color: #E5E5E3;
    margin-top:6%;
    margin-bottom:6%;
}
.contactus h4{
    font-weight: bold;
    text-transform: uppercase;
    font-size:15px;
}
.contactus .postTitle{
    width: 100%;
    background-color: white;
    padding:6%;
    margin-top:3px;
    margin-bottom:3px;

}
.contactus .residencyWrapper{
    width: 100%;
    /*position: absolute;*/
    /*margin-bottom: -500px;*/
    z-index:1;
    /*bottom:-00px;*/
}
.contactus .contactPoints{
    background-color:white;
    min-height:15em;
    margin-right:3px;
    padding:8%;
    padding-bottom:4%;
    padding-top:4%;
}
.contactus .row .col.contactPoints{
    background-color:white;
    min-height:15em;
    margin-right:3px;
    padding:8%;
    padding-bottom:4%;
    padding-top:4%;
}
.contactus label{
    font-size:15px;
    font-weight: bold;
}
.contactus .wpcf7 .wpcf7-text,
.contactus .wpcf7 .wpcf7-textarea{
  text-indent: 10px;
}
.contactus .wpcf7 p{ position: relative; }
.contactus .wpcf7 p .fa{
  position: absolute;
  color: white;
  z-index: 100;
  top: 17%;
  left: 60%;
}
.contactus .wpcf7 p .fa-pencil{ top: 4%; }
.contactus .form-control-submit{
    background-color:#F48033;
    color:white;
    padding:8px;
    width:100%;
}
.contactus label{
    width:100%;
}
.contactus select{
    width:100%;
    padding:8px;
    border-radius: 4px;
    border-color: #D1D2CD;
    border-style: solid;
    margin-top:8px;
}
.contactus input{
       border-radius: 4px;
       font-size:16px;
       padding-top:4px;
       padding-bottom:4px;
       border-color: #D1D2CD;
       border-style: solid;
       width:100%;
       margin-top:8px;
       line-height: inherit;
}
.contactus button{
       border-radius: 4px;
       font-size:16px;
       padding-top:4px;
       padding-bottom:4px;
       border-color: #D1D2CD;
       border-style: solid;
       width:100%;
       margin-top:8px;
       line-height: inherit;
       margin-bottom: 8px;
}
.g-recaptcha-outer{
    text-align: center;
    border-radius: 2px;
    background: #f9f9f9;
    border-style: solid;
    border-color: #37474f;
    border-width: 1px;
    border-bottom-width: 2px;
}
.g-recaptcha-inner{
    width: 154px;
    height: 82px;
    overflow: hidden;
    margin: 0 auto;
}
.g-recaptcha{
    position:relative;
    left: -2px;
    top: -1px;
}
div#captcha-error {
    height: 35px;
    width: auto;
    margin: 0 auto;
    font-size: 1.5em;
}
.contact-us-form {
    font-size:22px;
    color:#333;
}
.contactus textarea.form-control
{
    border-radius: 4px;
    border-color: #D1D2CD;
    border-style: solid;
    width: 100%;
    margin-top:8px;
    /*line-height: inherit;*/
    font-size: 100%;
}
.contactus .form-control{
    width: 100%;
}
.contactus .contactPoints h5{
    font-style: normal;
    text-transform: uppercase;
    color: black;
    margin-bottom: 25px;
    font-style: 15px;

}
.contactus .contactPoints a{
    font-weight: bold;
}
.contactus .linespace {
    line-height: 24px;
}
